/**
* Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

//
// Globaly style for Fonts
//

$font-size-global: 1rem !default; // Assumes the browser default, tipically '16px'

// Fonts
$font-size-base: 16px;
$font-size-md: 20px;
$font-size-lg: 24px;
$font-size-big: 28px;
$font-size-sm: 12px;
$font-weight-light: 200 !default;
$font-weight-normal: 400 !default;
$font-weight-bold: 700 !default;
$font-weight-base: $font-weight-normal !default;

$body-font-family: 'FiraGO Regular', sans-serif;

$global-weight-normal: 400;
$global-line-height: 1.5;


// Ratio and base variables
$base: 1;
$base-px: $base * 16px;
